GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_ioreq Struct Reference

`#include <call.h>`

## Data Fields
grpc_ioreq_op | op
gpr_uint32 | flags
| A copy of the write flags from grpc_op. More...
grpc_ioreq_data | data

## Field Documentation

grpc_ioreq_data grpc_ioreq::data

gpr_uint32 grpc_ioreq::flags

A copy of the write flags from grpc_op.

grpc_ioreq_op grpc_ioreq::op

The documentation for this struct was generated from the following file:

- src/core/surface/call.h